[配置]
等待时间(秒)=12
[命令动作]
[随机动作]
兴奋=兴奋.db|ylia_01.mp3
哈=哈.db|ylia_03.mp3
嘤=嘤.db|ylia_04.mp3
加油=加油.db|ylia_05.mp3
大家好=大家好.db|ylia_06.mp3
揍你=揍你.db|ylia_08.mp3
吻=吻.db|ylia_09.mp3
嗨=嗨.db|ylia_11.mp3
害羞=害羞.db|ylia_14.mp3
高兴=高兴.db|ylia_15.mp3
[作者]
300英雄,上海跳跃网络出品，我在圆环之理服等你入坑哦
表白词=master 爱死你了
[说话]
快来玩300英雄啊
人家，好无聊嘛
只要498就可以带我回家了
我在300英雄等你哦
300英雄真好玩，我要氪金
